/*
 Theme Name:   Newport
 Theme URI:	
 Description:  TALK Agency
 Author:       Talk
 Author URI:   https://talkagency.com.au/
 Template:     Divi
 Tags:
 Text Domain:  Divi-child
*/
@import url("../Divi/style.css");
@font-face {
    font-family: 'beaconscript';
    src: url('fonts/beacon_2-webfont.woff2') format('woff2'),
         url('fonts/beacon_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	color: #063755;
}
h1 {
	font-family: 'beaconscript' !important;	
	font-size: 80px !important;
	margin-bottom: 30px;
}

h3 {
	
	font-size: 25px !important;
	
}

.bg_gray {
	background-color: #f4f6f8;
	color: #063755;
}

.bg_gray_blog {
	background-color: #f5f5f5;
	color: #063755;
}

.bg_blue {
	background-color: #063755;
	color: #ffffff;
}

.bg_red {
	background-color: #a12822;
	color: #ffffff;
}
.bg_green {
	background-color: #b5d66d;
	color: #ffffff;
}
.text_green {
	color: #b5d66d !important;
}
#et-info {
	float: right;
	margin: -5px 0 0 22px;
}	
#et-info #et-info-phone, #et-info #et-info-phone a {
	font-size: 24px;
	font-weight: bold;
	margin: 0;
	color: #b5d66d;
}
#et-info #et-info-phone::before {
	font-size: 22px;
	font-weight: normal;
	margin-right: 10px !important;
	margin-left: 5px;
}

.mobile_nav a{
	
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important;

}

#top-menu li a {
	text-decoration: up;
	text-transform: uppercase;
	opacity: 1 !important;
}
#top-menu li.current-menu-item a {
	font-weight: bold;
}
#top-menu-nav {
	float: right !important;
}

.et-search-form {
	border: none;
	background-color: #ffffff !important;
}

.home .et_pb_slide_title {
	margin-bottom: 0;
}
.home .et_pb_slide_description .et_pb_button_wrapper, #post-2737 .et_pb_slide_description .et_pb_button_wrapper {
	padding-top: 10px;
}

.location-gallery .et_pb_gallery_item .et_overlay {
	display: none;
}
.location-gallery .et_pb_gallery_item a {
	pointer-events: none;
	cursor: default;
}
.location-gallery .et_pb_gallery_image img {
	width: 100%;
}

/* INPUTS AND BUTTONS */
.et_pb_contact_main_title {
	padding-bottom: 20px;
}

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
	border: solid 0.5px #063755 !important;
	background-color: #ffffff !important;
	color: #063755 !important;
	font-size: 16px !important; 
}

.hometown-inline-form .et_contact_bottom_container.hometown-inline-form{
	padding: 10px;
}

@media(max-width: 981px){
	.hometown-inline-form .et_contact_bottom_container.hometown-inline-form{
		padding: 0;
	}
	
	.hometown-inline-form p.et_pb_contact_field{
		padding: 0!important
	}
}


.et_contact_bottom_container {
	width: 100%;
	text-align: left;
	padding: 0 0 0 3%;
	margin: 0;
}
.et_pb_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
	background-color: #b5d66d;
	color: #ffffff !important;
	text-transform: uppercase;
	border: none !important;
	border-radius: 0px !important;
	padding: 10px 30px !important;
	margin: 0;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.et_pb_button:hover, .et_pb_bg_layout_light.et_pb_module.et_pb_button:hover {
	background-color: #b5d66d !important;
}

.et_pb_button::after {
	display: none !important;
}

.et_pb_contact_select {
	padding: 15px 20px 15px 10px !important;
}
.form-btn-center .et_contact_bottom_container {
	text-align: center;
}
.hometown-inline-form .et_pb_button {
	width: 100%;
	font-size: 15px;
    padding: 14px 10px!important;
	
}
.own-your-home .et_pb_column {
	background-color: rgba(255,255,255,0.87);
	max-width: 460px !important;
	padding: 40px 40px 40px 40px;
}


@media all and (min-width: 981px) {
	.hometown-inline-form .et_pb_contact_form {
		margin: 0 !important;
	}
	.hometown-inline-form .et_pb_contact_field {
		width: 20%;
		float: left;
		padding: 10px;
	}

	.hometown-inline-form .et_contact_bottom_container{
		width: 20%;
		float: left;
	}

	.hometown-inline-form .home-form .et_pb_contact_field {
		width: 25%;
		float: left;
	}
	.hometown-inline-form .home-form .et_contact_bottom_container {
		width: 100%;
		display: block;
		margin: 0;
		padding: 0;
	}
	.hometown-inline-form p.et_pb_contact_field {
		margin-bottom: 0;
	}
	.search-homes .et_pb_contact_field {
		width: 75%;
	}	
}

.et_pb_contact_field[data-type="select"]::after {
	border: none !important;
    right: 25px !important;
    width: 22px;
    height: 22px;
    font-size: 30px;
    cursor: pointer;
    font-family: ETmodules;
    font-weight: 400;
    content: "3";
    line-height: 0.6;
}


.bg_blue .et_pb_contact_field input, .bg_blue .et_pb_contact_select {
	border: solid 0.5px #ffffff !important;
	background-color: #063755 !important;
	color: #ffffff !important;
}

.bg_gray_blog .et_pb_contact_field input, .bg_gray_blog .et_pb_contact_select {
	border: solid 0.5px #063755 !important;
	background-color: #f5f5f5 !important;
	color: #063755 !important;
}



.bg_blue ::-webkit-input-placeholder { /* Chrome */
	color: #ffffff;
}
.bg_blue :-ms-input-placeholder { /* IE 10+ */
	color: #ffffff;
}
.bg_blue ::-moz-placeholder { /* Firefox 19+ */
	color: #ffffff;
	opacity: 1;
}
.bg_blue :-moz-placeholder { /* Firefox 4 - 18 */
	color: #ffffff;
	opacity: 1;
}

::-webkit-input-placeholder { /* Chrome */
	color: #063755;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #063755;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #063755;
	opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
	color: #063755;
	opacity: 1;
}


.inline-blurb.no-margin-bottom .et_pb_blurb {
	margin-bottom: 0 !important;
}
.inline-blurb .et_pb_blurb_container {
	vertical-align: middle;
}
.inline-blurb .et_pb_blurb_container h4 {
	padding-bottom: 0 !important;
}
.inline-blurb .et_pb_text {
	padding-top: 25px;
}
.land-lease .et_pb_image_wrap {
	width: 104px !important;
	height: 104px !important;

}
.land-lease .et_pb_main_blurb_image {
	width: 104px !important;
}

.blurb-border .et_pb_main_blurb_image {
	width: 61px;
	opacity: 1;
	-webkit-animation: fadeTop 1s 1 cubic-bezier(.77,0,.175,1);
	-moz-animation: fadeTop 1s 1 cubic-bezier(.77,0,.175,1);
	-o-animation: fadeTop 1s 1 cubic-bezier(.77,0,.175,1);
	animation: fadeTop 1s 1 cubic-bezier(.77,0,.175,1);
	vertical-align: middle;
}

.blurb-border .et_pb_image_wrap {
	width: 61px;
	height: 61px;
	border: solid 1px #063755;
	border-radius: 50%;
	padding: 10px; 
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.blurb-border .et_pb_image_wrap img {
	max-height: 100%;
	width: auto;
	margin: 0 auto;
}

.homeblurb .et_pb_blurb_content {
	padding: 10px;
}
.homeblurb .et_pb_main_blurb_image {
	margin-bottom: 0 !important;
	background-color: #b5d66d;

}
.homeblurb .et_pb_blurb_description {
	display: none !important;
}
.homeblurb .et-pb-icon {
	font-size: 63px;
}

.homeblurb .et_pb_blurb_container {
	max-width: 150px;
	height: 125px;
	border: 1px solid #f4f6f8;
	padding: 50px 22px 22px;
	margin: -33px auto auto;
}

.et_pb_gallery_title {
	background-color: #063755;
	margin: 0 !important;
	padding: 10px !important;
	color: #ffffff !important;
}

.near-by h4 {
	padding-bottom: 30px !important;
}

.bg-testimonial:before {
	content: url("images/icon-testimonial.png");
	width: 100px;
	position: absolute;
	top: -30px;
	left: calc(50% - 50px);
	z-index: -1;
}
.hometown-ul ul { 
	list-style-type: none;
	list-style-image: url("images/icon-tick.svg");
}
.hometown-ul ul li strong { 
	vertical-align: top;
}
.hometown-ul ul li { 
	padding-bottom: 40px;
	padding-left: 30px;
}

.hometown-ol ol {
	list-style-type: none;
	display: table;
}

.hometown-ol ol li {
	counter-increment: step-counter;
	padding-bottom: 60px;
}

.hometown-ol ol li:last-child {
	padding-bottom: 30px;
}

.hometown-ol li::before {
	content: counter(step-counter);
	background-color: #063755;
	width: 60px;
	height: 60px;
	font-family: Muli;
	font-size: 36px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	line-height: 1.6;
	display: table-cell;
	vertical-align: middle;
}
.hometown-ol li .text-info {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
}

.hometown-for-sale h2 {
	padding-bottom: 20px;
}
.hometown-got-questions {
	display: table;
	width: 100%;
}
.hometown-got-questions .et_pb_module_header {
	color: #063755 !important;
}

@media all and (min-width: 981px) {
	.hometown-got-questions .et_pb_promo_description {
		display: table-cell;
		vertical-align: middle;
		text-align: left;
	}
	.hometown-got-questions .et_pb_cta_0.et_pb_promo .et_pb_button_wrapper {
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}

}

@media all and (min-width: 680px) {
	
}

@media all and (max-width: 679px) {
	h1 {
		font-size: 58px !important;
	}
	#et-info {
		display: none;
	}
	
}

@media all and (max-width: 981px) {
	.home .et_pb_slide_description {

	}
	.hometown-for-sale .et_pb_column.et-last-child {
		padding: 0 30px;
	}
	#et-info {
		margin: -12px 0 0 22px;
	}
}


@media all and (max-width: 400px) {
}


.et_pb_map {
    position: relative;
    width: 100%;
    height: 650px;
}



h4.et_pb_module_header, .et_pb_text_inner h5 {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
}

.faq-toggle .et_pb_toggle {
	padding: 0 !important;
	border: none !important;
	background-color: #ffffff !important;
}

.faq-toggle .et_pb_toggle_content {
	padding: 0 20px 0 20px !important;
	margin: 20px 0 40px;
}
.faq-toggle .et_pb_toggle_title {
	padding: 20px 40px 20px 20px !important;
	border: 1px solid #063755;
}
.faq-toggle .et_pb_toggle_open .et_pb_toggle_title::before,
.faq-toggle .et_pb_toggle_close .et_pb_toggle_title::before {
	font-size: 32px;
	text-align: center;
	cursor: pointer;
	font-family: ETmodules !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	transform: none;
	right: 15px;
	display: block;
}

.faq-toggle .et_pb_toggle_close .et_pb_toggle_title:hover {   
	/* color: #ffffff !important; */
    background-color: #b5d66d;	
}
.faq-toggle .et_pb_toggle_open .et_pb_toggle_title {   
	color: #063755;
    background-color: #b5d66d;	
}
.faq-toggle .et_pb_toggle_open .et_pb_toggle_title::before {   
	content: "K";
	color: #063755;
}

.faq-toggle .et_pb_toggle_close .et_pb_toggle_title:hover::before {
	color: #063755;
}
.faq-toggle .et_pb_toggle_close .et_pb_toggle_title {    
	color: #063755;
    background-color: #ffffff;	
}
.faq-toggle .et_pb_toggle_close .et_pb_toggle_title::before {   
	color: #063755;
	content: "L";
}

.faq-toggle .et_pb_toggle_open .et_pb_toggle_title, .faq-toggle .et_pb_toggle_close .et_pb_toggle_title, .et_pb_blog_grid .et_pb_post {   
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}

#main-content.hometown-post .container { 
	padding-top: 0 !important;
}
/* .hometown-post #sidebar {display:none;} */
/*** Take out the divider line between content and sidebar ***/
#main-content.hometown-post .container::before {
	background: none; 
	display: none !important; 
}
 
.hometown-post h3 {
	margin: 30px 0;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	
	.hometown-post #left-area {
		width: 100%;
		padding: 0px !important;
		float: none !important;
		
	}
}

.hometown-related .et_pb_row {
	width: 100%;
}
.et_pb_blog_grid .et_pb_post:hover, .hometown-homes-others .et_pb_portfolio_item:hover {
	box-shadow: 0 0 11px rgba(33,33,33,.2); 
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}

.et_pb_blog_grid .et_pb_image_container {
	margin-bottom: 0px;
}

.hometown-homes-others {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important;
}

.hometown-homes-others .entry-featured-image-url {
	margin-bottom: 0;
}
.hometown-homes-others .post-meta {
	background-color: #063755;
	color: #ffffff !important;
	text-align: left;
	font-size: 18px  !important;
	font-weight: bold;
	padding: 10px 15px !important;
	margin: 0;
}
.hometown-homes-others .post-meta span::before {
	background-color: #ffffff;
}
.hometown-homes-others .entry-title {
	text-align: left;
	font-size: 23px;
	font-weight: bold;
	padding: 10px 15px !important;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important;
}
.hometown-homes-others .post-content {
	text-align: left;
	font-size: 16px;
	padding: 10px 15px !important;
}
.hometown-homes-others .et_pb_portfolio_item {
	background-color: #ffffff;
}

.btn-build-home a {
	font-weight: bold;    
	background: #b5d66d !important;;
	color: #ffffff !important;;
	width: 220px !important;
	padding: 0 10px;
	line-height: 2;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
  	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	text-align: center;
	color: #063755;
	border: none;
	background-color: #ffffff;
	width: 140px;
	height: 43px;
	border-radius: 0 !important;
	padding: 0 10px;
	line-height: 2;
}

/* .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{
  color: #ffffff !important;
  background-color: #063755;
} */

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
	color: #FFF !important;
	background-color: #063755;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
	margin-right: 20px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child {
	margin-right: 0;
}
.et_portfolio_image img {
	width: 100%;
}

.hometown-posts .entry-title {
	font-size: 20px !important;
	font-weight: bold !important;
}
.hometown-posts .post-content p {
	font-size: 16px !important;
	font-weight: normal;
	color: #063755;
	padding-bottom: 20px;
}

.hometown-posts .et_pb_post {
	border: solid 0.8px #979797 !important;
}
.hometown-posts .et_pb_image_container {
	margin: -19px -19px 29px !important;
}

.hometown-posts .more-link {
	text-transform: uppercase;
	color: #ffffff;
	background-color: #b5d66d;
	padding: 10px 20px;
	font-size: 20px !important;
	font-weight: bold !important;
}

.hometown-homes .et_overlay {
  	background-color: #063755;
	border: 0;
  	color: #ffffff;
	text-align: center;
	line-height: 1.4;
  	padding: 20px;
  	z-index: 2;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.5);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.hometown-homes .et_overlay::before {
	display: none !important;
} 
.hometown-homes .et_pb_grid_item {	
	position: relative;
}
.hometown-homes .portfolio-content {	
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 20px;
  	color: #ffffff;
}
.hometown-homes .portfolio-content h2 {
	color: #ffffff;
}

.nextend-thumbnail-scroller { 
	padding-left: 0 !important;
	margin-left: 0 !important;
}

.nextend-thumbnail-scroller .n2-ow:first-child {
	padding-left: 0 !important;
}
.hometown-homes-info {
	margin: 20px 0 10px 0;
}
.hometown-icon-bed, .hometown-icon-bath, .hometown-icon-car {
	margin-right: 22px;	
}
.hometown-icon-bed:before, .hometown-icon-bath:before, .hometown-icon-car:before {
	height: 16px;
	position: relative;
	display: inline-block;
	content: "";
	margin-right: 8px; 
	top: 2px;
	-webkit-mask-size: cover;
	mask-size: cover;
	background-color: #063755;
}
.hometown-icon-bath:before {
	width: 19px;
	-webkit-mask: url(images/icon-bathtub.png) no-repeat 100% 100%;
	mask: url(images/icon-bathtub.png) no-repeat 100% 100%;
}
.hometown-icon-bed:before {
	width: 23px;
	-webkit-mask: url(images/icon-double-king-size-bed.png) no-repeat 100% 100%;
	mask: url(images/icon-double-king-size-bed.png) no-repeat 100% 100%;
}
.hometown-icon-car:before {
	width: 21px;
	-webkit-mask: url(images/icon-car.png) no-repeat 100% 100%;
	mask: url(images/icon-car.png) no-repeat 100% 100%;
}

.hometown-form-no-btn .et_contact_bottom_container {
	display: none;
}
.hometown-form-btn-full .et_pb_button {
	width: 100%;
}

.addtoany_content {
	border-top: solid 1px #063755;
	padding-top: 30px;
}

.addtoany_header {
	font-size: 18px;
  	font-weight: bold;
}
.force-full-width {
	width: 100vw !important;
	position: relative !important;
	left: 50% !important;
	right: 50% !important;
	margin-left: -50vw !important;
	margin-right: -50vw !important;
}


.et-pb-contact-message {
    color: #b5d66d;
    font-size: 24px;
}


.not_found h1 {
	font-family: Muli !important;
	font-size: 144px !important;
	font-weight: bold;
	text-align: center;
	color: #063755;
	margin: 60px 0 5px;
}
.not_found p {
	font-family: Muli !important;
	text-align: center;
	color: #063755;
	padding-bottom: 1.4em;
}
.not_found a {
	color: #b5d66d;
	text-decoration: underline;
}

.bar_gray {
	width: 100%;
	height: 68px;
	background-color: #f4f6f8;	
}

.et_pb_map {
     height: 420px !important;
}
.search-results h2, .search-results .widgettitle {
	font-size: 24px !important;
}

#main-footer .container {
	padding: 15px 0;
}
#main-footer .footer-widget h4 {
	padding-bottom: 20px;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 18px;
}
#main-footer .wpcf7-form {
	padding-top: 8px;
}

#footer-widgets {
	padding: 6% 0 4%;
	
}
#footer-widgets .footer-widget li {
	padding: 0;
}
#footer-widgets .footer-widget li::before {
	display: none !important;
}
#footer-widgets .footer-widget .textwidget .text-green {
	color: #b5d66d;
	font-weight: bold;
}



/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
	.three-column-grid .et_pb_grid_item, .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
/* 		width: 32.16% !important; */
		margin: 0 1.75% 1.75% 0 !important;
	}


	
	.hometown-posts .column {
		width: 32.16% !important;
		margin-right: 1.75% !important;
	}
	.hometown-posts .column article {
		margin-bottom: 5.45% !important;
	}
	
/* 	.three-column-grid .et_pb_grid_item:nth-child(3n), .hometown-posts .column:nth-child(3n), .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3n) {
		margin-right: 0 !important;
	} */
	
	.three-column-grid .et_pb_grid_item:nth-child(4n+1), .hometown-posts .column:nth-child(4n+1), .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(4n+1) {
		clear: unset !important;
	}

}

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 25%; float: left;}

@media (max-width: 980px){
	.ten-columns .et_pb_module {width: 20%;}
	.nine-columns .et_pb_module {width: 33.3%;}
	.eight-columns .et_pb_module {width: 25%;}
	.seven-columns .et_pb_module {width: 25%;}
	.six-columns .et_pb_module {width: 33.3%;}
	.five-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
	.ten-columns .et_pb_module {width: 100%;}
	.nine-columns .et_pb_module {width: 100%;}
	.eight-columns .et_pb_module {width: 100%;}
	.seven-columns .et_pb_module {width: 100%;}
	.six-columns .et_pb_module {width: 100%;}
	.five-columns .et_pb_module {width: 50%;}
}

@media (min-width: 981px){
	
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row{
		
		width: 70%!important;
    	max-width: 70%!important;
		
	}
	
}

@media (max-width: 980px) {
	
	.et_pb_button_module_wrapper {
		text-align: center;
	}

	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row{
		
		width: 100%!important;
		max-width: 100%!important;
		
	}




}




#contact_contact_form_1 #contact_messages p,  #brochure-message p, #enquire_messages p {
	padding-bottom: 0.1em;
}

#contact_contact_form_1 #contact_messages, #brochure-message, #enquire_messages {
	    display: inline-block;
		position: relative;
		color: #b5d66d;
}

#brochure-message {
	padding-left: 1em;
	display: none;
}

/*fix home boxes*/



@media(min-width: 500px) and (max-width: 980px) {
	.homeblurb .et_pb_module {
		width: 50% !important;
	}
	
	.homeblurb .et_pb_module:last-child {
		float: none;
	}
}
	
/*fix home boxes end*/

/*homepage form */

.home-form h4.et_pb_contact_main_title {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
@media (min-width: 981px) {
	.home-form .et_pb_contact_field  {
		margin-bottom: 1em !important;;
	}
}


/*homepage form end */

#brochure_form .et_pb_text_inner > p {
	display: none;
}

/* Enquire form */
#enquire_contact_form_0 {
	background-color: #ffffff;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}

#enquire_contact_form_0 .et_pb_contact_main_title {
	font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
	padding-bottom: 0;
}

/* Enquire form end*/

/*fix navigation*/

@media (min-width: 1350px) and (max-width: 1390px) {
	#top-menu li a {
		font-size: 14px !important;
	}
}

/*fix navigation end*/

/*fix get brochure button */

@media (min-width:981px) and (max-width: 1261px) {
	#brochure_btn {
		font-size: 12px;
   		padding: 15px 0 !important;
	}
}


.blurb-border .et_pb_main_blurb_image{
	
	vertical-align: top;
	
}

@media (min-width: 981px) and (max-width: 1032px) {
	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow.n2-grab {
		height: 400px !important;
	}
}



.homeblurb .et_pb_blurb_container .et_pb_module_header {
    font-size: 19px !important;
}




@media (max-width: 767px){

	.homeblurb .et-pb-icon {
		font-size: 50px;
	}

	.homeblurb .et_pb_blurb_container {
		padding: 40px 20px 20px;
	}

}


.et_pb_section_1.et_pb_section{

	z-index: 10;
}



.listing-div-icon-master{

	background: #063755;
    position: relative;
    padding: 10px;

}

.listing-div-icon-child{

	color: #FFF;
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 20px;

}

.listing-div-icon{

	width: 24px !important;
	height: 18px !important;
	margin-right: 10px !important;

}




.listing-div-icon-master-details{

	/* background: #063755; */
    position: relative;
    padding: 10px;

}

.listing-div-icon-child-details{

	color: #063755;
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 20px;

}


#map {
	height: 400px;
	width: 100%;
   }




.et_pb_slide_description{


	margin: 5% 350px 20% 30px;
	background: rgba(255,255,255,0.7);
	padding: 20px 20px 20px 20px;

}


@media all and (max-width: 1300px) {
	
	.home .et_pb_slide_description {
		margin-right: 230px;
	}

}


@media all and (max-width: 1300px) {
	
	.home .et_pb_slide_description {
		margin-right: 120px;
	}

}




@media all and (max-width: 980px) {

	.home .et_pb_slide_description {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}

	.et_pb_slider .et_pb_container{

		width: 90%;
	}

	

	/* .et_pb_contact_field_last {
		margin-left: 3%;
		margin-right: 3%;
	}

	.et_pb_contact_field_half{

		margin-left: 3%;
		margin-right: 3%;
	} */

	

}


@media all and (max-width: 600px) {
	
	.home .et_pb_slide_description {
		margin-bottom: 30%;
	}
}




.div-control{
            
	position: relative;
	padding-bottom: 37.1%;
	margin-bottom: 0;
	height: 0;

}

#div-control-background {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/wp-content/uploads/2018/04/NV-Aerial-Desktop.jpg") 50% 100% no-repeat #FFF;
	background-size: 100%;

}




.div-content{

	position: absolute;
	display: inline;

}

.info-window-content{

	position: relative;
	z-index: 3;
	text-align: center;
	padding: 10px;
	font-size: 1em;
	background: white;
	


}

.info-image{

	max-width: 90%;


}

.info-arrow-right{

	position: relative;

	z-index: 2;
	
	width: 0; 
	height: 0; 
  
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid white;

	display: inline-block;
	vertical-align: middle;
	margin-top: 5px;
}



.info-arrow-down{

	position: relative;
	z-index: 2;

	width: 0; 
	height: 0; 

	border-right: 10px solid transparent;
	border-left: 10px solid transparent;


	border-top: 10px solid white;

	margin-left: auto;
	margin-right: auto;


}


.div-content-newport{
	
	top: 78%; 
	left: 33%;

}


.div-content-new-homes{

	top: 51%; 
	left: 40%;

}


.info-window-newport{

	max-width: 130px;
	


}


.info-window-new-homes{

	 max-width: 230px;
	 font-size: 1.3em;

}






@media screen and (max-width: 1440px){


	#div-control-background {

		background: url("/wp-content/uploads/2018/04/NV-Aerial-1440px.jpg") 50% 100% no-repeat #FFF;
	
	}

}


@media screen and (max-width: 767px){

	#div-control-background {

		background: url("/wp-content/uploads/2018/04/NV-Aerial-Mobile.jpg") 50% 100% no-repeat #FFF;


	}


	.div-control {

		padding-bottom: 45.1%;

	}
	
	
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	#footer-info, #footer-info a {
		font-size: 14px;
	}

	#main-footer .container {
		padding: 0px 0;
	}

	#footer-widgets .footer-widget:nth-child(1){
		margin-bottom: 0px !important;
	}
	
}




@media screen and (max-width: 500px){

	#div-control-background {

		background: url("/wp-content/uploads/2018/04/NV-Aerial-500px.jpg") 50% 100% no-repeat #FFF;


	}

}


@media screen and (min-width: 980px){
	
	.et_pb_slide_description{
		margin-left: 100px;	
	}
	
}

@media screen and (max-width: 980px){

	.home_form{
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
		.listings-grid-item{
		width: 47% !important;
		margin-bottom: 10% !important;

	}
	
}




@media screen and (max-width: 767px){

	.listings-grid-item{
		width: 100% !important;
	}

}


.listings-grid-item{
	float: left;
    clear: none;
    width: 30.3%;
	margin: 0 3% 3% 0;
	background-color: #ffffff;
}


.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}




   .div-control{
            
	position: relative;
	padding-bottom: 37.1%;
	margin-bottom: 0;
	height: 0;

}




.div-location-control{

	z-index: 3;
	text-align: center;
	font-size: 1em;

}

.div-distance-control{

	background-color: #b5d66d;
	padding: 10px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;

}


.radio-location-air {
	color:#FFF;
	font-size:20px;
	position:relative;
	margin-left: 10px;
}

.inline{
	display: inline-block;
}



#div-no-markers-locations{

	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;

}

#div-5km-locations {

	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
	display: none;

}


#div-10km-locations {

	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
	display: none;

}



.pins_image{

	width: 80px !important;

}

.pins_image_hover{

	width: 120px !important;

}


@media (max-width: 981px){

	.pins_image{

		display: none;
		
	}
	
	.pins_image_hover{
	
		display: none;
	
	}
	
	.div-location-control{
		display: none;
	}

}

@media (max-width: 1444px){
	#et-info{
		display:none;
	}
}

@media(min-width: 981px) and (max-width: 1094px){
	.logo_helper{
		margin-right: -30px;
	}
}

@media (max-width: 981px){

	.et_header_style_left #logo{

		max-height:100% !important;
		max-width: 100% !important;

	}
}

#footer-widgets{
	
	font-size: 16px;
	
}



@media (min-width: 981px){
	#footer-widgets .footer-widget:nth-child(1){
		width: 28% !important;
		margin: 0!important;

	}
	#footer-widgets .footer-widget:nth-child(2){
		width: 29% !important;
		margin: 0!important;

	}
	#footer-widgets .footer-widget:nth-child(3){
		width: 43% !important;
		margin: 0!important;

	}
}

@media (min-width: 768px) and (max-width: 981px){
	
	#footer-widgets .footer-widget:nth-child(1){
		width: 26% !important;
				margin: 0!important;

	}
	#footer-widgets .footer-widget:nth-child(2){
		width: 26% !important;
		margin: 0!important;
	}
	#footer-widgets .footer-widget:nth-child(3){
		width: 48% !important;
				margin: 0!important;

	}
	
	#main-footer .container{
		width: 90% !important
	}
	
}


.button-home-listing{

	font-size: 20px;
    background-color: #b5d66d;
	padding: 10px 30px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;

}

.button-home-listing:hover{
	background-color: #90ae4e;
}



.hometown-for-sale .lSpg{
	
	margin-top: -46px !important;
    padding-bottom: 20px !important;
	
}


@media screen and (min-width: 982px){
	.hometown-for-sale .et-last-child {

		position: absolute;
		top: 48%;
		right: 0;
		transform: translateY(-50%);
		
	}
}


.lSSlideOuter .lSPager.lSpg>li a{
    background: RGBA(0,0,0,0);
    opacity: 1;
    padding: 5px 5px 5px 5px;
    box-shadow: none;
    border-width: 1px;
    border-style: solid;
    border-color: #ffffff;
    border-color: RGBA(255,255,255,1);
    border-radius: 50px;
    margin: 4px;

}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a{
	background-color: #FFF;
}

@media (min-width: 981px){
	.home .et_pb_slide_4 .et_pb_slide_description{
		width: 63%;
		margin: 5% 0 20% 100px;
	}
	
}

@media (min-width: 1125px){
	.home .et_pb_slide_4 .et_pb_slide_description{
		width: 48%;
		margin: 5% 0 20% 100px;
	}
	
}

@media (min-width: 956px) and (max-width: 980px){
	.home .et_pb_slide_4 .et_pb_slide_description{
	    padding-right: 40%;
	}
}
@media (min-width: 734px) and (max-width: 955px){
	.home .et_pb_slide_4 .et_pb_slide_description{
	    padding-right: 38%;
	}
}

#brochure_contact_form_0 p.et_pb_contact_field.et_pb_contact_field_last+p.et_pb_contact_field.et_pb_contact_field_last {
	clear: none;
}

#brochure_form .hometown-inline-form .et_pb_button {
	width: 100%;
    font-size: 14px !important;
    padding: 14px 10px!important;
}

@media (max-width: 1261px) and (min-width: 981px) {
	#brochure_form .hometown-inline-form .et_pb_button {
    	font-size: 12px !important;
    	padding: 15px 0 !important;
	}
}

@media(max-width: 980px) {
	#brochure_form p.et_pb_contact_field {
		padding: 0;
	}
	
	#brochure_form .et_contact_bottom_container {
		padding: 0;
	}
}

@media(min-width: 981px) {
		#brochure_form .hometown-inline-form .et_pb_contact_field {
		float: left;
		width: 20%;
		padding: 10px 5px !important;
	}
	
	#brochure_form .hometown-inline-form .et_contact_bottom_container{
		width: 20%;
		padding: 10px 5px !important;
		float: left;
	}
	
	#brochure_form .hometown-inline-form .et_pb_contact_form {
		margin: 0 -10px !important;
	}
}

.listings-grid-item .et_portfolio_image { 
	padding-top: 75%; 
}
.listings-grid-item .et_portfolio_image img { 
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


#footer-widgets {
	padding: 30px 0;
}